#logo_restaurante{
display: flex;
justify-content: center;
border-bottom: 4px solid #fff;
}


#logo_restaurante img { 
    width: auto;
    height: 100%;
    }

#splash{display: none;}

#sidebar_icon,
#blog
{display: none;}

#shopping-description-box {
    background-color: rgba(162,139,211, .1)
}
#chat-boton, 
#visa_icon{
    display:none;
}
